[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#591592: xkbsel: installation fails

Package: xkbsel
Version: 0.13-15
Severity: serious
User: debian-qa@lists.debian.org
Usertags: instest-20100731 instest


While testing the installation of all packages in unstable, I ran
into the following problem:

> Reading package lists...
> Building dependency tree...
> Reading state information...
> The following NEW packages will be installed:
> xkbsel
> 0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
> Need to get 118kB of archives.
> After this operation, 451kB of additional disk space will be used.
> WARNING: The following packages cannot be authenticated!
> xkbsel
> Authentication warning overridden.
> Get:1 http://localhost sid/main xkbsel 0.13-15 [118kB]
> Fetched 118kB in 0s (398kB/s)
> Selecting previously deselected package xkbsel.
> (Reading database ... 10322 files and directories currently installed.)
> Unpacking xkbsel (from .../xkbsel_0.13-15_amd64.deb) ...
> Setting up xkbsel (0.13-15) ...
> dpkg: error processing xkbsel (--configure):
> subprocess installed post-installation script returned error exit status 139
> Errors were encountered while processing:
> xkbsel
> E: Sub-process /usr/bin/dpkg returned an error code (1)

The full build log is available from:

It is reproducible by installing your package in a clean chroot, using
the debconf Noninteractive frontend, and priority: critical.

This test was carried out using about 50 AMD64 nodes of the Grid'5000
platform.  Internet was not accessible from the nodes.

| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |

Reply to: